@charset "UTF-8";
footer,header{
  font-family: "Noto Sans JP", sans-serif;
}

.spD {
  display: none;
}
@media screen and (max-width: 750px) {
  .spD {
    display: block;
  }
}

@media screen and (max-width: 750px) {
  .pcD {
    display: none;
  }
}


.header {
  background-color: #fff;
}
.header li {
  list-style: none;
}
.header input {
  display: none;
}
.header a {
  color: #003399;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.5384615385;
}
@media screen and (max-width: 750px) {
  .header a {
    font-size: 4.2666666667vw;
  }
}
.header__inner {
  max-width: 1240px;
  margin: 0 auto;
  padding-left: min(0.8064516129vw, 10px);
  padding-right: min(3.064516129vw, 38px);
}
.header .cp_fullscreenmenu {
  margin-left: auto;
}
.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  z-index: 100;
}
.header .container__ttl {
  display: flex;
  align-items: center;
  gap: min(0.8064516129vw, 10px);
}
@media screen and (max-width: 750px) {
  .header .container__ttl {
    gap: 0;
  }
}
.header .container__ttl__logo {
  width: min(10.9677419355vw, 136px);
}
@media screen and (max-width: 750px) {
  .header .container__ttl__logo {
    width: 25.4666666667vw;
  }
}
.header .container__ttl__text {
  width: min(22.8225806452vw, 210px)!important;
}
.header .container__ttl__text.myopia_logo {
  width: min(32.8225806452vw, 130px)!important;
}
.header .container__ttl__text.myopia_weblogo {
  display: block;
}
@media screen and (max-width: 750px) {
  .header .container__ttl__text {
    width: 48.4vw!important;
  }
  .header .container__ttl__text.myopia_weblogo {
    margin-left: -1.6vw;
  }
}
.header .container__nav ul {
  display: flex;
  align-items: center;
  gap: min(2.0161290323vw, 25px);
}
@media screen and (max-width: 750px) {
  .header .container__nav ul {
    flex-direction: column;
    gap: 6.6666666667vw;
  }
}
.header .container__nav li {
  padding-left: min(0.8064516129vw, 10px);
  position: relative;
}
.header .container__nav li:last-child::before {
  background: none;
}
@media screen and (max-width: 750px) {
  .header .container__nav li {
    padding-left: 7.0666666667vw;
  }
  .header .container__nav li:last-child::before {
    background: none;
    background-color: #003399;
  }
}
.header .container__nav li::before {
  content: "";
  display: block;
  background-color: #003399;
  width: 2px;
  height: min(3.064516129vw, 38px);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
@media screen and (max-width: 750px) {
  .header .container__nav li::before {
    width: 3.3333333333vw;
    height: 0.5333333333vw;
  }
}
@media screen and (max-width: 750px) {
  .header {
    /*menuコンテンツ*/
    /*クリックしたらメニューが開閉の動作*/
    /*ハンバーガー*/
  }
  .header .cp_fullscreenmenu .menu {
    position: fixed;
    top: 13.0666666667vw;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    background-color: #EEFAFF;
  }
  .header .cp_fullscreenmenu .menu ul {
    width: 89.3333333333vw;
    background-color: #fff;
    border-radius: 4vw;
    position: absolute;
    top: -500px;
    left: 50%;
    margin: 0;
    padding: 11.2vw 3.2vw 12.2666666667vw 9.6vw;
    transition: all 0.3s ease-in-out;
    transform: translateX(-50%);
    z-index: 10;
  }
  .header .cp_fullscreenmenu .menu ul li {
    transform: translateY(50px);
    opacity: 0;
  }
  .header .cp_fullscreenmenu .menu ul li a {
    transition: all 0.2s ease-in-out;
  }
  .header .cp_fullscreenmenu #toggle:checked ~ .menu {
    visibility: visible;
    opacity: 1;
  }
  .header .cp_fullscreenmenu #toggle:checked ~ .menu ul {
    top: 9.3333333333vw;
    align-items: flex-start;
  }
  .header .cp_fullscreenmenu #toggle:checked ~ .menu ul li {
    transform: translateY(0px);
    opacity: 1;
  }
  .header .cp_fullscreenmenu #toggle:checked + label.hamburger .bar:nth-child(2) {
    transform: translateX(50px);
    opacity: 0;
  }
  .header .cp_fullscreenmenu #toggle:checked + label.hamburger .bar:nth-child(1) {
    transform: translateY(2.6666666667vw) rotate(45deg);
  }
  .header .cp_fullscreenmenu #toggle:checked + label.hamburger .bar:nth-child(3) {
    transform: translateY(-2.6666666667vw) rotate(-45deg);
  }
  .header .cp_fullscreenmenu .hamburger {
    position: absolute;
    z-index: 10;
    top: 1.6vw;
    right: 5.3333333333vw;
    display: block;
    cursor: pointer;
    overflow: hidden;
  }
  .header .cp_fullscreenmenu .hamburger .bar {
    width: 8.1333333333vw;
    height: 0.8vw;
    margin: 1.8666666667vw auto;
    transition: all 0.3s ease-in-out;
    background-color: #003399;
  }
  .header .cp_fullscreenmenu .hamburger .bar:nth-child(2) {
    background-color: #2756B5;
  }
  .header .cp_fullscreenmenu .hamburger .bar:nth-child(3) {
    background-color: #0099CC;
  }
}

.footer {
  width: 100%;
  background: #024097;
  color: #ffffff;
}
.footer a {
  color: #ffffff;
}
.footer__inner {
  max-width: 1240px;
  width: 100%;
  margin: 0 auto;
  padding: 50px 0 20px;
}
@media screen and (max-width: 1240px) {
  .footer__inner {
    padding: 4.0322580645vw 0 1.6129032258vw;
  }
}
@media screen and (max-width: 750px) {
  .footer__inner {
    padding: 6.6666666667vw 0 2.6666666667vw;
  }
}
.footer__nav {
  max-width: 802px;
  width: 100%;
  margin: 0 auto 38px;
  font-size: 14px;
  color: #ffffff;
}
@media screen and (max-width: 1080px) {
  .footer__nav {
    width: 90%;
  }
}
@media screen and (max-width: 750px) {
  .footer__nav {
    width: 71.8666666667vw;
  }
}
.footer__nav .nav01 {
  display: flex;
  flex-wrap: wrap;
}
.footer__nav .nav01__list {
  position: relative;
  padding-left: 18px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
/**/
.footer__nav .nav01__list:nth-child(1),
.footer__nav .nav01__list:nth-child(5) {
  width: 28.4%;
}
.footer__nav .nav01__list:nth-child(2),
.footer__nav .nav01__list:nth-child(6) {
  width: 33.54%;
}
.footer__nav .nav01__list:nth-child(3),
.footer__nav .nav01__list:nth-child(7) {
  width: 25.18%;
}
.footer__nav .nav01__list:nth-child(4),
.footer__nav .nav01__list:nth-child(8) {
  width: 12.734%;
}
@media screen and (max-width: 750px) {
  .footer__nav .nav01__list {
    width: 69.0666666667vw;
    padding-left: 4.6666666667vw;
    font-size: 3.7333333333vw;
    margin-bottom: 4.1333333333vw;
  }
  .footer__nav .nav01__list:nth-child(1),
  .footer__nav .nav01__list:nth-child(2),
  .footer__nav .nav01__list:nth-child(3),
  .footer__nav .nav01__list:nth-child(4),
  .footer__nav .nav01__list:nth-child(5),
  .footer__nav .nav01__list:nth-child(6),
  .footer__nav .nav01__list:nth-child(7){
    width: 69.0666666667vw;
  }
}
.footer__nav .nav01__list::before {
  position: absolute;
  left: 0;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 100%;
  display: inline-block;
  background: #ffffff;
}
@media screen and (max-width: 750px) {
  .footer__nav .nav01__list::before {
    width: 2vw;
    height: 2vw;
  }
}
.footer__nav .nav01__list:nth-child(n+1):nth-child(-n+4) {
  margin-bottom: 19px;
}
@media screen and (max-width: 750px) {
  .footer__nav .nav01__list:nth-child(n+1):nth-child(-n+4) {
    margin-bottom: 4.1333333333vw;
  }
}
.footer__botan {
  display: block;
  width: 300px;
  background-color: #ffffff;
  margin: 0 auto 36px;
  padding: 17px 0;
  text-align: center;
  color: #024097;
  font-size: 14px;
  font-weight: 700;
  position: relative;
}
@media screen and (max-width: 750px) {
  .footer__botan {
    width: 74vw;
    margin-bottom: 14.5333333333vw;
    padding: 4.6666666667vw 0;
    font-size: 4.2666666667vw;
  }
}
.footer__botan::after {
  content: "";
  width: 11px;
  height: 11px;
  border-right: 3px solid #024097;
  border-top: 3px solid #024097;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(45deg);
}
@media screen and (max-width: 750px) {
  .footer__botan::after {
    width: 3.6vw;
    height: 3.6vw;
    border-right: 0.9333333333vw solid #024097;
    border-top: 0.9333333333vw solid #024097;
    right: 5.6vw;
  }
}
.footer__menu {
  max-width: 1080px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
}
@media screen and (max-width: 750px) {
  .footer__menu {
    flex-direction: column;
    align-items: center;
    gap: 13.3333333333vw;
  }
}
.footer__menu_left {
  display: flex;
  font-size: 14px;
  margin-left: 20px;
  justify-content: center;
}
@media screen and (max-width: 750px) {
  .footer__menu_left {
    font-size: 3.7333333333vw;
    margin: 0 auto;
    flex-wrap: wrap;
    width: 70.6666666667vw;
    position: relative;
  }
  .footer__menu_left::before {
    content: "";
    display: block;
    background-color: #ffffff;
    width: 95.6vw;
    height: 2px;
    position: absolute;
    top: -6.1333333333vw;
    left: 50%;
    transform: translateX(-50%);
  }
  .footer__menu_left::after {
    content: "";
    display: block;
    background-color: #ffffff;
    width: 95.6vw;
    height: 2px;
    position: absolute;
    bottom: -3.7333333333vw;
    left: 50%;
    transform: translateX(-50%);
  }
}
.footer__menu_left div {
  margin-right: 29px;
  position: relative;
}
@media screen and (max-width: 750px) {
  .footer__menu_left div {
    width: 30vw;
    margin-right: 4.9333333333vw;
    margin-bottom: 4.9333333333vw;
  }
}
.footer__menu_left div::after {
  content: "";
  display: block;
  background-color: #ffffff;
  width: 1px;
  height: 25px;
  position: absolute;
  top: -3px;
  right: -15px;
}
@media screen and (max-width: 750px) {
  .footer__menu_left div::after {
    height: 5.6vw;
    top: -0.4vw;
    right: -2.6666666667vw;
  }
}
.footer__menu_left div:nth-child(1) {
  text-align: end;
}
@media screen and (max-width: 750px) {
  .footer__menu_left div:nth-child(2)::after {
    content: none;
  }
}
.footer__menu_left div:nth-last-child(1)::after {
  content: none;
}
.footer__menu_right {
  font-size: 12px;
  margin-left: auto;
  margin-right: 20px;
}
@media screen and (max-width: 750px) {
  .footer__menu_right {
    font-size: 3.7333333333vw;
    text-align: center;
    margin: 0 auto;
  }
}
.footer .ot-floating-button {
  width: 50px;
  height: 50px;
  position: fixed;
  left: 20px;
  bottom: 23px;
  cursor: pointer;
}
  
a {
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

html.no-scroll,
body.no-scroll {
  overflow: hidden;
  height: 100vh;
}